<?xml version="1.0" encoding="UTF-8"?>
<dataset-descriptor xmlns="http://orei.inra.fr/dataset-descriptor"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://orei.inra.fr/dataset-descriptor http://orei.inra.fr/dataset-descriptor ">
	<name>meteo_j</name>
	<frequence>journalier</frequence>
	<en-tete>10</en-tete>
	<column>
		<name>date</name>
		<not-null>true</not-null>
		<value-type>date</value-type>
		<format-type>dd/MM/yyyy</format-type>
		<variable>false</variable>
		<flag>true</flag>
		<flag-type>date</flag-type>
	</column>
	<column>
		<name>P</name>
		<not-null>false</not-null>
		<value-type>float</value-type>
		<variable>true</variable>
		<flag>true</flag>
		<flag-type>variable</flag-type>
	</column>
	<column>
		<name>Rg</name>
		<not-null>false</not-null>
		<value-type>float</value-type>
		<variable>true</variable>
		<flag>true</flag>
		<flag-type>variable</flag-type>
	</column>
	<column>
		<name>Rr</name>
		<not-null>false</not-null>
		<value-type>float</value-type>
		<variable>true</variable>
		<flag>true</flag>
		<flag-type>variable</flag-type>
	</column>
	<column>
		<name>LWin</name>
		<not-null>false</not-null>
		<value-type>float</value-type>
		<variable>true</variable>
		<flag>true</flag>
		<flag-type>variable</flag-type>
	</column>
	<column>
		<name>LWout</name>
		<not-null>false</not-null>
		<value-type>float</value-type>
		<variable>true</variable>
		<flag>true</flag>
		<flag-type>variable</flag-type>
	</column>
	<column>
		<name>Rn</name>
		<not-null>false</not-null>
		<value-type>float</value-type>
		<variable>true</variable>
		<flag>true</flag>
		<flag-type>variable</flag-type>
	</column>
	<column>
		<name>Rd</name>
		<not-null>false</not-null>
		<value-type>float</value-type>
		<variable>true</variable>
		<flag>true</flag>
		<flag-type>variable</flag-type>

	</column>
	<column>
		<name>PPFD</name>
		<not-null>false</not-null>
		<value-type>float</value-type>
		<variable>true</variable>
		<flag>true</flag>
		<flag-type>variable</flag-type>

	</column>
	<column>
		<name>PPFDd</name>
		<not-null>false</not-null>
		<value-type>float</value-type>
		<variable>true</variable>
		<flag>true</flag>
		<flag-type>variable</flag-type>

	</column>
	<column>
		<name>PPFDr</name>
		<not-null>false</not-null>
		<value-type>float</value-type>
		<variable>true</variable>
		<flag>true</flag>
		<flag-type>variable</flag-type>
	</column>
	<column>
		<name>PPFDbc</name>
		<not-null>false</not-null>
		<value-type>float</value-type>
		<variable>true</variable>
		<flag>true</flag>
		<flag-type>variable</flag-type>
	</column>
	<column>
		<name>APAR</name>
		<not-null>false</not-null>
		<value-type>float</value-type>
		<variable>true</variable>
		<flag>true</flag>
		<flag-type>variable</flag-type>
	</column>
	<column>
		<name>Ta</name>
		<not-null>false</not-null>
		<value-type>float</value-type>
		<variable>true</variable>
		<flag>true</flag>
		<flag-type>variable</flag-type>
	</column>
	<column>
		<name>Pa</name>
		<not-null>false</not-null>
		<value-type>float</value-type>
		<variable>true</variable>
		<flag>true</flag>
		<flag-type>variable</flag-type>
	</column>
	<column>
		<name>Tc</name>
		<not-null>false</not-null>
		<value-type>float</value-type>
		<variable>true</variable>
		<flag>true</flag>
		<flag-type>variable</flag-type>
	</column>
	<column>
		<name>Tarbre</name>
		<not-null>false</not-null>
		<value-type>float</value-type>
		<variable>true</variable>
		<flag>true</flag>
		<flag-type>variable</flag-type>
	</column>
	<column>
		<name>G</name>
		<not-null>false</not-null>
		<value-type>float</value-type>
		<variable>true</variable>
		<flag>true</flag>
		<flag-type>variable</flag-type>
	</column>
	<column>
		<name>Rh</name>
		<not-null>false</not-null>
		<value-type>float</value-type>
		<variable>true</variable>
		<flag>true</flag>
		<flag-type>variable</flag-type>
	</column>
	<column>
		<name>WD</name>
		<not-null>false</not-null>
		<value-type>float</value-type>
		<variable>true</variable>
		<flag>true</flag>
		<flag-type>variable</flag-type>
	</column>
	<column>
		<name>WS</name>
		<not-null>false</not-null>
		<value-type>float</value-type>
		<variable>true</variable>
		<flag>true</flag>
		<flag-type>variable</flag-type>
	</column>
</dataset-descriptor>